This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 605390 - [abrt] crash in evolution-2.28.3-1.fc12: raise: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] crash in evolution-2.28.3-1.fc12: raise: Process /usr/bin/evolution wa...
Status: CLOSED DUPLICATE of bug 599671
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:dc93cfaf5f213355025917a62f2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-17 16:07 EDT by Cédric OLIVIER
Modified: 2010-11-08 14:32 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 14:32:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (59.49 KB, text/plain)
2010-06-17 16:08 EDT, Cédric OLIVIER
no flags Details

  None (edit)
Description Cédric OLIVIER 2010-06-17 16:07:58 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: evolution --component=mail
component: evolution
crash_function: raise
executable: /usr/bin/evolution
global_uuid: dc93cfaf5f213355025917a62f26f491fec91af2
kernel: 2.6.32.12-115.fc12.i686.PAE
package: evolution-2.28.3-1.fc12
rating: 4
reason: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Cédric OLIVIER 2010-06-17 16:08:01 EDT
Created attachment 424927 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 09:06:24 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Karel Klíč 2010-11-08 14:32:05 EST

*** This bug has been marked as a duplicate of bug 599671 ***
Comment 4 Karel Klíč 2010-11-08 14:32:05 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #599671.

Sorry for the inconvenience.

Note You need to log in before you can comment on or make changes to this bug.